/*YOUR CUSTOM STYLES*/

.body {padding:0 20px 20px 20px;} 
.noshadow .body {padding:0;}
header.main {
	position:relative;
border-bottom: 0px;
}
header.main.shrink {padding:0 0 0 0;}

/*
header.main:before{
	content:'';
	display:block;
	position:absolute;
	height:43px;
	width:100%;
	top:20px;
	background:#01273E;
	z-index:0;
	}
	*/
header.main .container {position:relative;z-index:2}
.rowLogo {}
.logo {display:block;margin:6px 0;}
.logo img {}
.bg-img {background-image:url(/zuma/img/heading-bg.jpg)}
.top-title-area {position:relative;margin:15px 0;}
.top-title-area h1 {padding:0;text-shadow: 2px 1px 2px rgba(0, 0, 0, .45);}
.container {/*background:white;padding:0 20px;*/
box-shadow: 0 20px 0px 0px white, 0 -20px 0px 0px white,  0px 0 20px 0px rgba(0, 0, 0, 0.3)

}
footer .container,.container.noshadow {box-shadow:none;}
h1 {font-size:32px;color:#6C6C79;line-height:1.6em;font-family: 'Roboto', sans-serif;margin:0 0 .5em 0;padding:20px 0 0 0; font-weight:300}




html {}
body {font-family: 'Open Sans', sans-serif;}
.container-global { 
background:white;
}
.pac-black,.pac-blue,.pac-red {font-size:50px;padding:10px 8px 25px 8px;width:30%}
.pac-blue {color:#0098DA}
.pac-red {color:red}
.robo-black {width:5%;font-size:75px;text-align:center;font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif}
.super-hero-title {font-family: 'Pacifico', cursive;text-shadow: 2px 2px #333;} 
h2 {font-size:20px;font-weight:600;margin:4px 0;color:#0098DA;font-family: 'Roboto', sans-serif; letter-spacing: .05em;}
h3 {font-size:18px;margin-bottom:4px;color:#0098DA;font-family: 'Roboto', sans-serif;font-weight:400;}
h4 {font-size:16px;margin-bottom:4px;color:#0098DA;font-family: 'Roboto', sans-serif;}
nav {margin-top:20px;float:right;margin-right:20px;}



.hover-img .hover-title {padding:4px 10px;height:auto;font-size:22px;bottom:15px;background: rgba(0,0,0,0.25);}



a, .color-text, .btn-white, .btn-white:hover {
color: #6C6C79;text-decoration:underline;
}
a.fa {text-decoration:none;}
h2 a {text-decoration:none;}


a:hover {color:#6C6C79}

.topImage {margin-bottom:20px;}
img {
width:auto;
max-width: 100%;
}
.floatRight {float:right;margin:0 0 10px 10px;}
.sidebar-right {
padding: 30px;
border-left: 1px solid #f2f2f2;
background:#F6F6E8;margin-top:15px;
}


.box-icon-inverse {background:#113EA4;}

.contact-details {font-size:17px;margin:0 20px 0 0}
.contact-details li {line-height:40px;}
.contact-details li a {text-decoration:none;}
.contact-details li i {color:#0098DA}



.top-area .vertical-center .inner {background: rgba(0,0,0,0.15);
    padding: 15px;
}
.vertical-center {
    left: 0;
    right: 0;
    position: absolute !important;
    top: 50%;
}


.jetmenu {float:right;background:transparent;}
.jetmenu > li {}

.jetmenu > li:hover > a:before,.jetmenu > li.active > a:before{	
	
}



.jetmenu > li > a {line-height:1.5em;padding:10px 14px 11px 14px;font-size:15px;font-weight:300;font-family:'Roboto';}

.jetmenu > li > a:hover,.jetmenu > li.active > a:hover,.jetmenu > li.active > a,.jetmenu > li:hover > a {

}

.jetmenu > li:hover > a, .jetmenu > li.active > a {
    background: transparent;
    color: #01273E;
}


.jetmenu ul.dropdown {
top: 50px;background:white;border:1px solid #e0e0e0;border-top:0;
}
.jetmenu ul.dropdown li ul.dropdown {background:white;}
.jetmenu ul.dropdown a {white-space:nowrap;}
.jetmenu ul.dropdown li a {color:#999;}
.jetmenu span.tagline {}
.jetmenu ul.dropdown li.active,.jetmenu ul.dropdown li:hover {}
.jetmenu ul.dropdown li.active > a {color:#555;background:#e0e0e0;}
.jetmenu ul.dropdown li {position:relative;font-size:15px;}
.jetmenu ul span.indicator:after {position:absolute;content:'\f0da';font-family: FontAwesome;margin-left:3px;}

.jetmenu > li.showhide {background:white;}
.jetmenu .showhide .title {display:none;}

.breadcrumb {position:inherit;font-size:11px;padding:0;line-height:45px;background:none;}

.menuDisplay {border-bottom:2px solid #D3D3D5;}
.sidebar-left {border-right:0px;padding-right:10px;}

.pagination {margin:30px 0;}

#spContact {
margin-top:15px;
}

.tagline {display:block;position:absolute;font-size:10px;line-height:30px;text-align:left;top:15px;}

a.midNav {padding: 20px 0;display:block;text-decoration:none;color:#8A8A8C;font-size:16px;}
a.midNav.active {color:#CE540D;}
a.midNav .box-icon-big {height:38px;width:38px;line-height:38px;}
a.midNav .box-icon-big:before{font-size:26px;}
a.midNav .box-icon-border:hover, a.midNav [class^="box-icon-border"]:hover, a.midNav [class*=" box-icon-border"]:hover {background:inherit;color:inherit !important;}

/*Tabs */
.nav-tabs {font-size:15px;border:0px;}
.nav-tabs a {text-decoration:none;}
.nav-tabs > li > a { color:black;padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  border: 1px solid #B9B9B9; border-bottom:0px;
  -webkit-border-radius: 4px 4px 0 0;
     -moz-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
		 
		  background: #e7e7e7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOGY3ZjgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #e7e7e7 0%, #f8f7f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e7e7e7), color-stop(100%,#f8f7f8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e7e7e7 0%,#f8f7f8 100%); /* IE10+ */
background: linear-gradient(to bottom, #e7e7e7 0%,#f8f7f8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#f8f7f8',GradientType=0 ); /* IE6-8 */}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: black;
  cursor: default;
  
  border: 1px solid #CE540D; border-bottom:1px solid white;
  background: #cedff7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlZGZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #cedff7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedff7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #cedff7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #cedff7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedff7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
  
}

/* Lists */
.list-bullet li {line-height: 1.5em;
    margin-bottom:0;background: url(/zuma/img/bullet.png) left 0 no-repeat;min-height:18px;
    padding: 0 0 1em 30px;}

.list-inline.submenu a {color:#595959;text-decoration:none;}
.list-inline.submenu a:hover,.list-inline.submenu .active a {color:#CE540D;}


.thumbnail {
	padding:0px;
	border-width:4px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}


.bg-mask-lighten > .bg-mask-layer {
opacity: 0;}



/* Tabs */
.tab-content {
	overflow: inherit !important;
}
.tab-fillspace {
	display: block;
	left: 0;
	position: relative;
}
.tab-fillspace li {
	background: transparent;
	display: table-cell;
	float: none;
	width: 1%;
}
.tab-fillspace li:after {
}
.tab-fillspace li.active {
}
/*.tab-fillspace li.active:after {
	
	content: "\f078";
	display: block;
	height: 7px;
	position: relative;
	text-align:center;
	font-family: FontAwesome;
	margin:-8px;
	color:#64318f;
}*/
.tab-fillspace li.active:after {
	content: "";
	display: block;
	height: 15px;
	width:15px;
	position: relative;
	text-align:center;
	font-family: FontAwesome;
	margin:-9px auto 0 auto;
	background-color:#64318f;
	transform:rotate(45deg);
-ms-transform:rotate(45deg); /* IE 9 */
-webkit-transform:rotate(45deg); /* Opera, Chrome, and Safari */
}
.tab-fillspace li a {
	font-size: 18px;
	font-weight: 400;
	line-height: 25px;
	margin-right: 0 !important;
	text-align: center;
	/*text-transform: uppercase;*/
}
/**/

/* */
#schedule-tabs {
	margin-bottom: 40px;
}
#schedule-tabs.nav-pills > li > a {background:#EEEEEE;}
#schedule-tabs.nav-pills > li > a:hover {background:#952A9B;color:white;}
#schedule-tabs.nav-pills > li.active > a {background:#64318f;}

.top-area {background:white;}

h5.thumb-title {line-height:1.2em}
/* Toggle */

.toggle-item-title {
	cursor: pointer;
}
.toggle-item-title {
	background: url(../images/icons/toggle.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;position:relative;
}
.toggle-item-title:after {
	content:'\f116';
	font-size:30px;
	display:block;
	position:absolute;
	top:0;right:0;
	font-family: FontAwesome;
	
	}
.toggle-item-title.event-title.ui-state-active {
	background: url(../images/icons/toggle-close.png) scroll no-repeat right 5px transparent;
	padding: 0 32px 0 0;border:0px;
}
.toggle-item-title.event-title.ui-state-active:after {
	
	content:'\f117';
}

.aside .asideWrap {margin-right:-20px;}

.nav-pills {font-size:15px;background:white;margin-right:-20px;}
.nav-pills > li > a {padding-top:13px;padding-bottom:13px;margin:0 0 0 0;}
.nav-pills.nav-stacked ul {list-style:none;margin-left:0;}
.nav-pills.nav-stacked > li  a {text-decoration:none;color:#2A2A2A;}
.nav-pills > li.active > a,.nav-pills > li.active > a:hover {background:#515151;color:white;}
.nav-pills > .active > a,.nav-pills > .active > a:focus  {background:#515151}
.nav-pills.nav-stacked ul li {border-bottom: solid 1px #EEE;padding:3px 0 3px 25px;}
.nav-pills.nav-stacked ul li.active > a {font-weight:800;color:#2A2A2A;}
.nav-pills.nav-stacked ul li > a {font-size:13px;}
.nav-pills.nav-stacked ul ul li > a {font-size:13px;}


/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:40px;
	background:rgba(5,5,5,.45);
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 25px;
	overflow: hidden;
	display: none;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption h2 {color:white;}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:200;
	cursor:pointer;display:block;width:30px;height:50px;background:#CE540D;text-decoration:none;filter:alpha(opacity=0);opacity:0;  -moz-transition: all .5s ease-in-out;
     -ms-transition: all .5s ease-in-out;
      -o-transition: all .5s ease-in-out;
         transition: all .5s ease-in-out;
}
.nivo-directionNav a:hover {filter:alpha(opacity=100);opacity:1; }
.nivo-directionNav a:after {font-family:'fontAwesome';line-height:50px;color:white;font-size:30px;margin:0 10px;}
.nivo-nextNav:after {content:'\f0da';}
.nivo-prevNav:after {content:'\f0d9';}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

[id^="slideshow"] {margin-bottom:10px;}

.homepage #slideshowContainer:before { 
	
  display: block;
  content: '';
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  border: 16px solid #DDD;
z-index:30;

  /*border-top: 16px solid #DDD;
  border-bottom: 16px solid #DDD;
  border-left: 18px solid #DDD;
  border-right: 17px solid #DDD;*/}






/* Google Maps */
.gm-map {
	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	height: 440px;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
.container .gm-map img {max-width:99999px;}

footer.main {border-top:0;background: #01273E;;
}
footer.main .container {background-color:transparent;}
footer.main a {color:white;}

.btn {text-decoration:none;-webkit-border-radius: 0;
  border-radius: 0;}
.btn.readmore:before {content:'\f101';font-family:'fontAwesome';margin-right:3px;}


.searchResult {margin-bottom:20px;padding-bottom:10px;border-bottom: solid 1px #EEE;}

.containerblue,.containergrey,.containerwhite {margin-bottom:-20px;margin-top:20px}

.containerblue {z-index:3;position:relative;background: #2d5298;color:white;margin-left:-100%;margin-right:-100%;padding:20px 0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkNTI5OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyODYxYTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #2d5298 0%, #2861a4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d5298), color-stop(100%,#2861a4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #2d5298 0%,#2861a4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #2d5298 0%,#2861a4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #2d5298 0%,#2861a4 100%); /* IE10+ */
background: linear-gradient(to bottom, #2d5298 0%,#2861a4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d5298', endColorstr='#2861a4',GradientType=0 ); /* IE6-8 */}
.containerblue > * {width:940px;max-width:100%;margin:0 auto;}
.containerblue:after {
	content:'';
	display:block;
	
	
	position:absolute;
	bottom:-20px;left:50%;margin-left:-10px;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #2861a4;z-index:2;
	}

.containergrey {z-index:2;position:relative;background: #D0D1D3;margin-left:-100%;margin-right:-100%;padding:40px 0 20px 0;}
.containergrey > * {width:940px;max-width:100%;margin:0 auto;}
.containergrey:after {
	content:'';
	display:block;	
	position:absolute;
	bottom:-20px;left:50%;margin-left:-10px;z-index:1;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid #D0D1D3;
	}
.containerwhite {z-index:1;position:relative;background: white;margin-left:-100%;margin-right:-100%;padding:40px 0 20px 0;}
.containerwhite > * {width:940px;max-width:100%;margin:0 auto;}
.containerwhite:after {
	content:'';
	display:block;	
	position:absolute;
	bottom:-20px;left:50%;margin-left:-10px;z-index:0;
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 20px solid white;
	}


/* -------------------------------------------------- */
	/*	Back to Top
	/* -------------------------------------------------- */

	#back-to-top, .touch-device #back-to-top:hover {
		font-family: 'Roboto', sans-serif;
		font-size:17px;
		background-color: rgb(0,152,218);
		background-color: rgba(0,152,218, .7);
		bottom: 5%;
		color: white;
		display: none;
		text-decoration:none;
		width: auto;
		padding:0 20px;
		position: fixed;
		right: 10px; 
		text-shadow: none;
		-webkit-transition: all .2s ease;
		   -moz-transition: all .2s ease;
			-ms-transition: all .2s ease;
			 -o-transition: all .2s ease;
				transition: all .2s ease;
		line-height: 50px;
		z-index: 100;
		
	}
	#back-to-top i.icon-2x {margin:0 0 0 10px;vertical-align: text-top;}
	

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: rgb(0,152,218); }


.accordion-group {border:0px;}

.accordion-inner {
padding: 0;
border-top: 0px;}

.accordion-heading .accordion-toggle {height:100%;padding:0;}
.accordion-toggle:before {
display:none;
}
.firstPara p {font-size:120%;}
.accordion-heading {display:block;position:relative;}
.accordion-heading h2 {margin:3px 0 0 0;font-weight:700}

.accordianLine {position:relative;display:block;height:29px;margin:10px 15px 0 0;}
.accordianLine:before {content:'';display:block;position:absolute;width:100%;height:0px;border-top:1px dotted #6699D2;top:13px;}
.accordianText {position:absolute;right:0px;top:0px;background:white;}
.containergrey .accordianText {background:#D0D1D3}
.accordianText:before {content:'see more';line-height:25px;color: #6699D2;margin-left:10px;}
.accordianText i {font-size:200%;color:#6699D2;vertical-align:text-top;margin-left:5px;}
.accordianText i:before {content:'b';font-family: vision;font-style: normal;}
.accordion-toggle.active {background:inherit;}
.accordion-toggle.active .accordianText:before {content:'see less'}
.accordion-toggle.active .accordianText i:before {content:'o';}
.accordianText .box-icon-right {height:25px;width:25px;line-height:25px;margin-left: 5px;}
.accordianText .box-icon-border {background: none;
border: 2px solid #6699D2;
color: #6699D2;}


/* Slider */

.mainheading {font-family:Roboto;color:#6C6D7A;font-size:35px;font-weight:500}
.standard {font-family:Roboto;color:#6C6D7A;font-size:20px;font-weight:300}
.background-white {}
.background-black {}
.white,med_white {}

.tp-caption a.btn-primary {background:white;color:#6C6D7A !important;}

.bannercontainer {
    width:100%;
	position:relative;
	padding:0;
	
	
}
.banner {width:100%;position:relative;}
.banner ul {display:none;}







footer.main {position:relative;overflow:hidden;}

footer.main .nav-footer {text-align:left;}

@media (min-width: 1200px) {
body.width1200 [class*="span"].pull-right {
float: right;
}
}
@media (max-width: 979px) {
	header.main:before{
	
	height:34px;
	
	top:17px;
	
	}
	.containerblue > *,.containergrey > *,.containerwhite > * {width:724px;}
	.slideshowContainerHeader {padding:0;max-width:100%;max-height:auto;background:transparent; }
	.equalizeMenu li a {font-size:11px;margin:0 10px}
	.equalizeMenu li a:after {right:10px;}
}
@media (max-width: 767px) {
	.container {
    padding: 0 10px;
}
	.container-global  {background:white;}
	.body {padding:0;}
	.aside h2 {margin-right:0;}
	.aside .asideWrap {margin-right:0;}
	.nav-pills {margin-right:0;} 
	
	.jetmenu > li {margin:0;float:left;display:none;}
	.jetmenu a {line-height:35px;padding:0 10px 0 10px;color:#969695;background:white;font-size:13px;font-weight:600;
text-transform:uppercase;
}
.jetmenu > li > a:hover, .jetmenu > li.active > a:hover, .jetmenu > li.active > a, .jetmenu > li:hover > a {
    color:#555;
    background: #e0e0e0;
}
.jetmenu > li > ul.dropdown > li > a {padding:6px 20px 6px 40px;}
.jetmenu ul.dropdown li.active > a {
    color: #555;
}
.jetmenu ul.dropdown {border:0;}
	[class*="span"].pull-right {float:none;}
.containerblue,.containergrey,.containerwhite {margin-left:-20px;margin-right:-20px;padding:20px;}
.form-search {width:100%;}
.form-search div {width:80%;}
.form-search #q {width:100%}
.equalizeMenu li {width:50%;height:30px;}
.equalizeMenu li a {line-height:30px;}
.equalizeMenu li a:after {top:6px;}
.equalizeMenu li a:after,.equalizeMenu li:hover a:after,.equalizeMenu li.active a:after {background-image:none;}
.tagline {text-align:right;}
.socialList {width:inherit;}
.socialList ul {margin:0 !important;}
header.main .logo {
margin-bottom: 12px;
display: block;
text-align: center;
}
header.main nav {
margin: 0;float:none;
}
.flexnav li a {padding:10px 15px;}
.flexnav li > a {line-height:25px;}
.flexnav li.active > a {color:#113EA4 !important;}
}

